Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 18 Jan 2023 09:22:46 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I am trying to return some of the shirts I ordered as part of my last two orders but it's not showing them when I select return items. It's Green turtle neck long sleeves shirt from boys collection.  Kindly support as I got a big quantity for my kids birthday but due to size mismatch I had to return and reorder. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5548478